* { font-family:Verdana, arial, sans-serif; color:#000000; }
body { background:#E3E3F7; text-align:center; margin:0; padding:0; }
p { margin:5px 0 0 0; }
.times14px { font:14px "Times New Roman", Times, serif; }
.indent { text-indent:12px; }
small { font-size:11px; }

#ALLCTNT { width:810px; margin:auto; }

#header { height:134px; width:100%; margin:13px 0 0 0; background:url(../images/layout/bg_header.png) top center no-repeat; }
	#titleTxt { float:left; margin:12px 0 0 55px; }
	#churchPic { float:right; margin:19px 17px 0 0; }
	
#nav { clear:left; }
	#nav ul { margin:0 0 0 18px; padding:0; list-style:none; }
	#nav ul li { float:left; height:32px; line-height:28px; }
	#nav ul li a, #crnt div.mid { display:block; height:32px; padding:0 10px; font:bold 16px Lucida Sans Unicode, Lucida Grande, sans-serif; line-height:28px; text-decoration:none; }
	#crnt div.mid { line-height:35px; }
	#endCapLft, #endCapRt { width:29px; }
	#crnt div { float:left; }
	#crnt div.left, #crnt div.right { width:4px; }

#body { padding:13px 0 0 0; background:url(../images/layout/bg_body.png) top center repeat-y; text-align:left; }
	#main { float:left; width:595px; margin:0 0 0 18px; padding:3px 5px; background:url(../images/layout/BL-BG.png) top right no-repeat; font-size:14px; }
	#sidebar { float:right; min-height:400px; width:160px; margin:0 16px 0 0; background:url(../images/layout/BR-BG.png) top left no-repeat; }
	#sidebar * { text-decoration:none; }
    #adventWreath { margin:0 0 0 10px; }
    #sideNextSun { width:100%; font:10px Arial, sans-serif; text-align:center; color:#CCC; }
	#day_title { width:145px; margin:6px auto; font:12px Verdana, Arial, Helvetica, sans-serif; text-align:center; }
	#color_bar { line-height:6px; }
	#wreath { margin:0 0 0 10px; }
	#upcoming_events { margin:8px 0 0 10px; width:140px; text-align:center; }
    #upcoming_events strong { text-decoration:underline; }
	#upcoming_events span { font:11px Verdana, Arial, Helvetica, sans-serif; text-align:center; }
	#upcoming_events ul { list-style:none; margin:0 0 0 8px; padding:0; font:13px Verdana, Arial, Helvetica, sans-serif; }
	#upcoming_events ul li { margin:8px 0 0 0; text-align:left; }
	#elca { clear:both; padding:10px 0 0 18px; }

#footer { clear:both; padding:18px 0 0 0; background:url(../images/layout/bg_footer.png) top center no-repeat #E3E3F7; font-size:9px; color:#999; }

#preview-session {
	color: #eee;
	font-size: 11px;	
	padding: 5px;
}

#preview-session.normal {
	background: #3054a0;
}

#preview-session.preview {
	background: #c75d07;
}

button {
	background: #d6e2fa;
	border: solid #999 1px;
	border-radius: 3px;
}

button:hover {
	background: #eef2fa;
	border: solid #333 1px;
}

#update-report {
    background: #333;
    border: solid 1px #333;
	border-radius: 6px;
	margin: 0px;
	position: fixed;
    top: 4%;
    left: 4%;
	width: 350px;
}

.report-details {
	padding: 8px 0;
}

#update-report .report-line,
#update-report .report-line strong {
    color: #dedede;
    font-size: 11px;
    margin: 2px;
}

#layout-control-message {
    background: #fff;
    border-radius: 0 0 6px 6px;
	color: #333;
	font-size: 11px;
	margin: 0;
	padding: 8px 0;
}

.enter-preview, .exit-preview:hover {
	cursor: pointer;
}

.exit-preview {
	background: #855;
	margin-top: 3px;
}

.exit-preview:hover {
	background: #ad6767;
}

.exit-icon {
	height: 15px;
	width: 15px;
}

#lectionary-settings-form {
    margin: 0 0 10px 0;
}

a .promotional-banner * {
	text-style: none;
}

.promotional-banner {
	border: solid 2px #E3E3F7;
	margin: 0 -18px 0 0;
	padding: 5px 0;
	text-align: center;
	width: 97%;
}
